

/* SECTION - secid-navbutton - Navigationsbutton - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
version-top 
version-bottom	basic

position-1 	center (basic)
position-2	right
*/

nav.secid-navbutton.version-top {z-index: 990; position: fixed; top: 0; left: 0;}
nav.secid-navbutton.version-bottom {z-index: 990; position: fixed; bottom: 0; left: 0;} 
nav.secid-navbutton > div {row-gap: 0;}	

nav.secid-navbutton ul {margin-bottom: 1.75rem; font-size: 0; line-height: 0; white-space: nowrap;}
nav.secid-navbutton ul a {display: inline-block;}
nav.secid-navbutton ul li {display: inline-block; white-space: nowrap; margin: 0; margin-left: 2px; padding: 0.75rem 1.25rem; font-size: 0; line-height: 0; transform: scale(1); transform-origin: center center; transition: all 0.2s ease-in-out;}
nav.secid-navbutton ul li:hover {transform: scale(1);}
nav.secid-navbutton img {height: 25px; margin: 0; padding: 0;}
nav.secid-navbutton ul li svg {width: auto; height: 25px; margin: 0; padding: 0;}
	
nav.secid-navbutton.version-top ul {margin-top: 0;}

nav.secid-navbutton ul {text-align: center;}
nav.secid-navbutton.position-2 ul {text-align: right;}

body.corner-1 nav.secid-navbutton ul a:first-child li {border-top-left-radius: var(--corner-1); border-bottom-left-radius: var(--corner-1);}
body.corner-1 nav.secid-navbutton ul a:last-child li {border-top-right-radius: var(--corner-1); border-bottom-right-radius: var(--corner-1);}	
body.corner-2 nav.secid-navbutton ul a:first-child li {border-top-left-radius: var(--corner-2); border-bottom-left-radius: var(--corner-2);}
body.corner-2 nav.secid-navbutton ul a:last-child li {border-top-right-radius: var(--corner-2); border-bottom-right-radius: var(--corner-2);}	

body.corner-1 nav.secid-navbutton.version-top ul a:first-child li {border-top-left-radius: 0; border-bottom-left-radius: var(--corner-1);}
body.corner-1 nav.secid-navbutton.version-top ul a:last-child li {border-top-right-radius: 0; border-bottom-right-radius: var(--corner-1);}	
body.corner-2 nav.secid-navbutton.version-top ul a:first-child li {border-top-left-radius: 0; border-bottom-left-radius: var(--corner-2);}
body.corner-2 nav.secid-navbutton.version-top ul a:last-child li {border-top-right-radius: 0; border-bottom-right-radius: var(--corner-2);}	

	/* START TABLET */
	@media only screen and (min-width: 700px) {
	}
	
	/* START DESKTOP 1 */
	@media only screen and (min-width: 1100px) {
		nav.secid-navbutton ul {margin-bottom: 2rem;}
		nav.secid-navbutton ul li {padding: 1rem 1.5rem;}
		nav.secid-navbutton ul li:hover {transform: scale(1);}	
		nav.secid-navbutton img {height: 30px;}
		nav.secid-navbutton ul li svg {width: auto; height: 30px; margin: 0; padding: 0;}

		nav.secid-navbutton.version-top ul {margin-top: 2rem; margin-bottom: 0;}

		body.corner-1 nav.secid-navbutton.version-top ul a:first-child li {border-top-left-radius: var(--corner-1); border-bottom-left-radius: var(--corner-1);}
		body.corner-1 nav.secid-navbutton.version-top ul a:last-child li {border-top-right-radius: var(--corner-1); border-bottom-right-radius: var(--corner-1);}	
		body.corner-2 nav.secid-navbutton.version-top ul a:first-child li {border-top-left-radius: var(--corner-2); border-bottom-left-radius: var(--corner-2);}
		body.corner-2 nav.secid-navbutton.version-top ul a:last-child li {border-top-right-radius: var(--corner-2); border-bottom-right-radius: var(--corner-2);}	
	}
	/* START DESKTOP 2 */
	@media only screen and (min-width: 1400px) {
	}
	/* START DESKTOP 3 */
	@media only screen and (min-width: 1700px) {
	}
	/* START TV */
	@media only screen and (min-width: 2000px) {
	}







/* SECTION - secid-overlay-navigation - Content ueberlagernd einblenden - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
version-top
version-bottom	basic

gridwrap26 frame-overlay-navigation
*/

nav.secid-overlay-navigation {z-index: 999; position: fixed; bottom: 0; left: 0; width: 100%; height: 0%; overflow-x: hidden; overflow-y: auto; transition: all 0.5s ease-in-out;}
nav.secid-overlay-navigation > div {margin-top: 0;}

nav.secid-overlay-navigation a:not(.close) {display: block; padding: 0.75rem; font-size: calc(var(--p-fontsize-big) * 1); transform: scale(1); transform-origin: center center; transition: all 0.2s ease-in-out;}
nav.secid-overlay-navigation a:not(.close):last-child {margin-top: 1rem;}
nav.secid-overlay-navigation a:not(.close) p {font-size: calc(var(--p-fontsize-big) * 1); line-height: calc(var(--p-linehight-big) * 1);}
nav.secid-overlay-navigation a:not(.close) p img {height: calc(var(--p-fontsize-big) * 1);}

nav.secid-overlay-navigation a:not(.close):hover, nav.secid-overlay-navigation a:not(.close):focus {transform: scale(1.3); transition: all 0.1s ease-in-out;}

nav.secid-overlay-navigation a.close {display: block; padding: 0.75rem; transform: scale(1); transform-origin: center center; transition: all 0.2s ease-in-out;}
nav.secid-overlay-navigation a.close:hover, nav.secid-overlay-navigation a.close:focus {transform: scale(1.3); transition: all 0.1s ease-in-out;}

nav.secid-overlay-navigation.version-top {z-index: 999;	position: fixed; top: 0; left: 0; width: 100%; height: 0%; overflow-x: hidden; overflow-y: auto; transition: all 0.5s ease-in-out;}


	/* START TABLET */
	@media only screen and (min-width: 700px) {
	}
	/* START DESKTOP 1 */
	@media only screen and (min-width: 1100px) {
	}
	/* START DESKTOP 2 */
	@media only screen and (min-width: 1400px) {
	}
	/* START DESKTOP 3 */
	@media only screen and (min-width: 1700px) {
	}
	/* START TV */
	@media only screen and (min-width: 2000px) {
	}



/* SECTION - secid-overlay-content - Content ueberlagernd einblenden - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
gridwrap26 frame-overlay-wishlist
*/
section.secid-overlay-content {z-index: 998; position: fixed; bottom: 0; left: 0; width: 100%; height: 0%; overflow-x: hidden; overflow-y: auto; transition: all 0.5s ease-in-out;}

section.secid-overlay-content a.close {display: block; padding: 0.75rem; transform: scale(1); transform-origin: center center; transition: all 0.2s ease-in-out;}
section.secid-overlay-content a.close:hover, section.secid-overlay-content a.close:focus {transform: scale(1.3); transition: all 0.1s ease-in-out;}

section.secid-overlay-content > div {margin-top: 0;}


	/* START TABLET */
	@media only screen and (min-width: 700px) {
	}
	/* START DESKTOP 1 */
	@media only screen and (min-width: 1100px) {
	}
	/* START DESKTOP 2 */
	@media only screen and (min-width: 1400px) {
	}
	/* START DESKTOP 3 */
	@media only screen and (min-width: 1700px) {
	}
	/* START TV */
	@media only screen and (min-width: 2000px) {
	}






/* HEADER - .secid-header-img - Header mit Bild   - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
gridwrap26 frame-1col version-X (Ausrichtung) version-rw (Inhaltsbreite)
*/

header.secid-header-img > div {height: 60vh; max-height: calc(var(--gridwrap-contentwidth) * 1.75);}
header.secid-header-img > div > .gitem-1 {transform: translateY(calc(var(--gridwrap-contentwidth) * 0.04));}

	/* START TABLET */
	@media only screen and (min-width: 700px) {
		header.secid-header-img > div {height: 60vh; max-height: calc(var(--gridwrap-contentwidth) * 1.25);}
		header.secid-header-img > div > .gitem-1 {transform: translateY(calc(var(--gridwrap-contentwidth) * 0.06));}
	}
	/* START DESKTOP 1 */
	@media only screen and (min-width: 1100px) {
		header.secid-header-img > div {height: 60vh; max-height: calc(var(--gridwrap-contentwidth) * 1);}
		header.secid-header-img > div > .gitem-1 {transform: translateY(calc(var(--gridwrap-contentwidth) * 0.08));}
	}
	/* START DESKTOP 2 */
	@media only screen and (min-width: 1400px) {
	}
	/* START DESKTOP 3 */
	@media only screen and (min-width: 1700px) {
	}
	/* START TV */
	@media only screen and (min-width: 2000px) {
	}

